/*css document*/

#wrapper {
	position:relative;
}

#header {
	padding-top:5px;
	display:block;
	text-align:center;
	
}

#menu {
	position:absolute;
	left:85%;
	top:10px;
}

.header {
	display:block;
	font-family:verdana;
	font-size:16px;
	color:#000000;
	text-align:center;
	margin:0 auto;
}	

.header img{
	margin:0 auto;
	width: 100%;
	height:auto;
  max-width: 500px;
  display:block;
}


.words {
	display:block;
	font-family:verdana;
	font-size:16px;
	color:#000000;
	text-align:center;
	margin:0 auto;
	
}

.words img {	
	width: 100%;
	height:auto;
  max-width: 500px;
  display:block;
  margin:0 auto;
}

hr {
	width:275px;
}

.header ul {
	text-align:left;
	color:#ff0000;
	display:inline-table;
	margin:0 auto;
}

#content {
	text-align:center; 
}
.hyphenate {
 -ms-word-break: break-all;
     word-break: break-all;

     // Non standard for webkit
     word-break: break-word;

-webkit-hyphens: auto;
   -moz-hyphens: auto;
        hyphens: auto;
}

body {
    background-color: #FFFF66;
} 